@charset "UTF-8";

.workList{
	width: 700px;
}
.workList th{
	padding: 10px;
	font-size: 100%;
	line-height: 1.5em;
	text-align: center;
	background-color: #FCEDED;
	border: 1px solid #AFAFAF;
}
.workList td{
	padding: 15px 10px;
	font-size: 100%;
	line-height: 1.5em;
	background-color: #fff;
	border: 1px solid #AFAFAF;
}

@media screen and (max-width:479px){
.workList{
	width: 470px;
}}
